.usual {
	padding-top: 10px;
}
.usual ul {
	margin-left: 0px;
}
.usual li { 
	list-style:none; 
	float:left; 
}
.usual li a {
	background-color: #e6e6e6;
	margin-right: 2px;
	display: block;
	padding: 7px 15px 7px 15px;
	font-size: 15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.usual2 li a {
	font-size: 11px;
	padding: 3px 5px 3px 5px;
}
.usual li a.selected {
	background-color: #f05529;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.usual div {
	clear: both;
/*	border-top: 1px solid #e6e6e6;*/
}
.usual2 div {
	clear: both;
}

/* Magazine order */

#tabs {
	margin-top: 15px;
}
.tabsmagorder ul {
	margin-left: 0px;
	margin-bottom: -5px;
}
.tabsmagorder li {
	list-style:none;
	float:left;
	background-color: #F05529;
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	margin-right: 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.tabsmagorder li a {
	display: block;
	padding: 3px;
	color: #fff;
}
.tabsmagorder li a.selected {
	color: #000;
}
.tabsmagorder div.tb {
	clear: both;
}
.magorderpreview {
	background-color: #ecedef;
	float: left;
	margin: 0 5px 5px 0;
	padding: 10px;
	text-align: center;
	font-size: 11px;
	height: 190px;
}
.selectMag {
	background-color: #F05529;
	color: #fff;
}